new schema diagram
[freeside.git] / README.1.4.0pre9
1 the following is necessary to upgrade from 1.4.0pre8 to 1.4.0pre9
2
3 if you're upgrading from before 1.4.0pre8 see README.1.4.0pre8 first!
4
5 if you're upgrading from 1.3.1 follow the instructions in
6 httemplate/docs/upgrade8.html instead
7
8 -----
9
10 install the FS perl modules and httemplate as per install.html or upgrade8.html
11
12 CREATE INDEX cust_pay2 ON cust_pay ( custnum );
13 CREATE INDEX cust_pay3 ON cust_pay ( paybatch );
14
15 Run bin/dbdef-create
16
17 Restart Apache and freeside-queued
18
19 Use freeside-daily instead of freeside-bill.
20
21 Use invoice events instead of freeside-overdue.
22